EZ_SetListBoxItems(3)

NAME
EZ_SetListBoxItems - insert a list of items in a listbox

SYNOPSIS
#include <EZ.h>

char *EZ_SetListBoxItems( EZ_Widget *listbox,
                char **items, int nitems)

ARGUMENTS
listbox Specifies a listbox widget.

items Specify an array of strings.

nitems Specify the number of entries in items.

DESCRIPTION

EZ_SetListBoxItems clears the listbox and inserts the specified list of items in it.

SEE ALSO
EZ_GetListBoxSelection(3), EZ_SetListBoxSelection(3), EZ_ClearListBox(3)